### Function

# Geglload_module_directory

#### Declaration [src]

    void
    gegl_load_module_directory (
      const gchar* path
    )

#### Description [src]

Load all gegl modules found in the given directory.

#### Parameters

`path`

  Type: `const gchar*`

  The directory to load modules from.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.